html, body, form
{
	margin: 0;
	padding: 0;
}

html
{
	height:100%;
}

body
{
	height:auto !important;
	height:100%;
	min-height:100%;
	min-width:1000px;
}

/*Font*/
body
{
	font-size: 12px;
	font-family: Georgia, Verdana, Tahoma, Helvetica, sans-serif;
	color: #2d2f30;
	background-color: #ffffff;
}
hr
{
	width:100%;
	height: 1px;
	border: medium none;
	color: #d1d0d0;
	background-color: #d1d0d0;
	margin:8px 0;
}
a {
   cursor: pointer;
}
div.clear, .clr {
   clear: both;
   margin: 0;
   padding: 0;
   height: 0;
   font-size:0;
   line-height:0;
   overflow: hidden;
}
.topbanners {
   width: 1000px;
   margin: 0 auto;
}
.topbanners .banner1
{
   width: 738px;
   height: 130px;
   float: left;
}
.topbanners .banner2
{
   width: 234px;
   height: 130px;
   float: right;
}
.head div {
   border: 0px solid #000;
}
.container {
   width: 992px;
   margin: 0 auto;
}
.topnav {
   height: 19px;
   padding: 10px 0 0 0;
   font-size: 11px;
}
.topnav .left{
   float: left;
}
.topnav .left .rss {
   color: #767676;
   padding: 0 0 0 15px;
   background: url('images/ico_rss.jpg') left top no-repeat;
}
.topnav .left .fav {
   color: #767676;
   padding: 0 0 0 15px;
   margin-left: 15px;
   background: url('images/ico_fav.jpg') left top no-repeat;
}
.topnav .auth{
   float: right;
}
.head {
   height: 115px;
   background: url('images/head.jpg') left top no-repeat;
   border: 1px solid #fff;
}
a.logo {
   margin: 17px 0 5px 21px;
   width: 261px;
   height: 43px;
   float: left;
   background: url(images/logo.png) left top no-repeat;
}
.head-date {
   float: right;
   margin: 10px 11px 0 0;
   color: #fff;
   text-align: center;
   line-height: 2;
}
.head-date a{
   text-decoration: none;
   color: #fff;
}
.gazeta
{
  width: 128px;
  height: 45px;
  display: block;
  background: url(images/gazeta.png) left top no-repeat;
  margin-bottom: 10px;
}
.menu {
   height: 27px;
   padding: 9px 0 0 22px;
   float: left;
   clear: both;
}
.body {
   margin-top: 15px;
}
.main {
   float: left;
   width: 735px;
   margin-bottom: 10px;
   overflow: hidden;
}
.main .list {
   width: 530px;
   float: left;
}
.main .col2in {
   margin-left: 540px;
}
.main h1 {
   height: 23px;
   background: url('images/block_head.jpg') left top no-repeat;
   color: #3f3f3f;
   font-size: 16px;
   padding: 2px 0 0 10px;
   margin: 0 0 10px 0;
   font-weight: normal;
}
.right {
   float: right;
   width: 234px;
   margin-bottom: 10px;
}
.search-form {
   height: 45px;
}
.q {
   background: url('images/search.jpg') left top no-repeat;
   width: 198px;
   height: 19px;
   border: 1px solid #ced1d5;
   color: #13658b;
   font-size: 12px;
}
.footer {
   background: url('images/footer.jpg') left top repeat-x;
   padding: 10px;
   font-size: 11px;
}
.copy {
   float: left;
   text-align: left;
}
.sup {
   float: right;
   text-align: right;
}
.blue {
   color: #177098 !important;
}
.user {
   padding: 10px 0;
}
.user .photo{
   text-align: center;
}
.user .fio a{
   color: #1b739b !important;
   font-size: 13px;
   padding-left: 25px;
   text-decoration: none;
}
.user .prof{
   color: 8a8a8a;
   font-size: 11px;
   padding-left: 25px;
}
.newslide {
   height: 260px;
   width: 720px;
   overflow: hidden;
   margin-bottom: 20px;
}
.block_head {
   height: 23px;
   background: url('images/block_head.jpg') left top no-repeat;
   color: #3f3f3f;
   font-size: 16px;
   padding: 2px 0 0 10px;
   margin-bottom: 10px;
}
.block_head2 {
   height: 23px;
   background: url('images/block_head2.jpg') left top no-repeat;
   color: #3f3f3f;
   font-size: 16px;
   padding: 2px 0 0 10px;
   margin-bottom: 10px;
}
.col1 {
   width: 485px;
   float: left;
}
.banner {
   margin-bottom: 10px;
}
.banner2col {
   margin-bottom: 10px;
}
.banner_right {
   margin: 10px 0;
}
.col2 {
   width: 234px;
   float: right;
}

/* jqModal base Styling courtesy of;
  Brice Burgess <bhb@iceburg.net> */

.jqmWindow {
    display: none;

    position: fixed;
    top: 17%;
    left: 50%;

    margin-left: -350px;
    width: 700px;

    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }
.jqmClose {float: right;}

#accordion h3 {
   font-size: 16px;
}
#accordion h3 img {
   margin: 0 5px 5px 0;
   float: left;
}